27
Content-Disposition: inline; filename="
58
ff2c7c8f52c2f536ae67dd72a6ee83e00aec5635..fcc419a04e5db89586edb0fb29707144225e129b.patch
55
Last-Modified: Wed, 07 Jan 2026 15:10:18 GMT
Expires: Sat, 05 Jan 2036 15:10:18 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Wed, 07 Jan 2026 15:10:18 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
